<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="12202" dateMiseAJour="2024-03-21" id="point_justice-12202-01" idPresta="612f2ebcb473e40555dee90e" pivotLocal="point_justice">
    <Nom>Point-justice - Rodez</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Tribunal de Grande Instance boulevard de Guizard</Ligne>
        <CodePostal>12000</CodePostal>
        <NomCommune>RODEZ</NomCommune>
        <Localisation>
            <Latitude>44.349064</Latitude>
            <Longitude>2.572543</Longitude>
            <Précision>6.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 65 73 43 22</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>12001</commune>
        <commune>12002</commune>
        <commune>12003</commune>
        <commune>12004</commune>
        <commune>12006</commune>
        <commune>12007</commune>
        <commune>12008</commune>
        <commune>12009</commune>
        <commune>12010</commune>
        <commune>12011</commune>
        <commune>12012</commune>
        <commune>12013</commune>
        <commune>12014</commune>
        <commune>12015</commune>
        <commune>12016</commune>
        <commune>12017</commune>
        <commune>12018</commune>
        <commune>12019</commune>
        <commune>12021</commune>
        <commune>12022</commune>
        <commune>12023</commune>
        <commune>12024</commune>
        <commune>12025</commune>
        <commune>12026</commune>
        <commune>12027</commune>
        <commune>12028</commune>
        <commune>12029</commune>
        <commune>12030</commune>
        <commune>12031</commune>
        <commune>12032</commune>
        <commune>12033</commune>
        <commune>12034</commune>
        <commune>12035</commune>
        <commune>12036</commune>
        <commune>12037</commune>
        <commune>12038</commune>
        <commune>12039</commune>
        <commune>12040</commune>
        <commune>12041</commune>
        <commune>12042</commune>
        <commune>12043</commune>
        <commune>12044</commune>
        <commune>12045</commune>
        <commune>12046</commune>
        <commune>12047</commune>
        <commune>12048</commune>
        <commune>12049</commune>
        <commune>12050</commune>
        <commune>12051</commune>
        <commune>12052</commune>
        <commune>12053</commune>
        <commune>12054</commune>
        <commune>12055</commune>
        <commune>12056</commune>
        <commune>12057</commune>
        <commune>12058</commune>
        <commune>12059</commune>
        <commune>12060</commune>
        <commune>12061</commune>
        <commune>12062</commune>
        <commune>12063</commune>
        <commune>12064</commune>
        <commune>12065</commune>
        <commune>12066</commune>
        <commune>12067</commune>
        <commune>12068</commune>
        <commune>12069</commune>
        <commune>12070</commune>
        <commune>12071</commune>
        <commune>12072</commune>
        <commune>12073</commune>
        <commune>12074</commune>
        <commune>12075</commune>
        <commune>12076</commune>
        <commune>12077</commune>
        <commune>12078</commune>
        <commune>12079</commune>
        <commune>12080</commune>
        <commune>12081</commune>
        <commune>12082</commune>
        <commune>12083</commune>
        <commune>12084</commune>
        <commune>12085</commune>
        <commune>12086</commune>
        <commune>12087</commune>
        <commune>12088</commune>
        <commune>12089</commune>
        <commune>12090</commune>
        <commune>12091</commune>
        <commune>12092</commune>
        <commune>12093</commune>
        <commune>12094</commune>
        <commune>12095</commune>
        <commune>12096</commune>
        <commune>12097</commune>
        <commune>12098</commune>
        <commune>12099</commune>
        <commune>12100</commune>
        <commune>12101</commune>
        <commune>12102</commune>
        <commune>12103</commune>
        <commune>12104</commune>
        <commune>12105</commune>
        <commune>12106</commune>
        <commune>12107</commune>
        <commune>12108</commune>
        <commune>12109</commune>
        <commune>12110</commune>
        <commune>12111</commune>
        <commune>12113</commune>
        <commune>12114</commune>
        <commune>12115</commune>
        <commune>12116</commune>
        <commune>12118</commune>
        <commune>12119</commune>
        <commune>12120</commune>
        <commune>12121</commune>
        <commune>12122</commune>
        <commune>12123</commune>
        <commune>12124</commune>
        <commune>12125</commune>
        <commune>12126</commune>
        <commune>12127</commune>
        <commune>12128</commune>
        <commune>12129</commune>
        <commune>12130</commune>
        <commune>12131</commune>
        <commune>12133</commune>
        <commune>12134</commune>
        <commune>12135</commune>
        <commune>12136</commune>
        <commune>12137</commune>
        <commune>12138</commune>
        <commune>12139</commune>
        <commune>12140</commune>
        <commune>12141</commune>
        <commune>12142</commune>
        <commune>12143</commune>
        <commune>12144</commune>
        <commune>12145</commune>
        <commune>12146</commune>
        <commune>12147</commune>
        <commune>12148</commune>
        <commune>12149</commune>
        <commune>12150</commune>
        <commune>12151</commune>
        <commune>12152</commune>
        <commune>12153</commune>
        <commune>12154</commune>
        <commune>12155</commune>
        <commune>12156</commune>
        <commune>12157</commune>
        <commune>12158</commune>
        <commune>12159</commune>
        <commune>12160</commune>
        <commune>12161</commune>
        <commune>12162</commune>
        <commune>12163</commune>
        <commune>12164</commune>
        <commune>12165</commune>
        <commune>12166</commune>
        <commune>12167</commune>
        <commune>12168</commune>
        <commune>12169</commune>
        <commune>12170</commune>
        <commune>12171</commune>
        <commune>12172</commune>
        <commune>12173</commune>
        <commune>12174</commune>
        <commune>12175</commune>
        <commune>12176</commune>
        <commune>12177</commune>
        <commune>12178</commune>
        <commune>12179</commune>
        <commune>12180</commune>
        <commune>12181</commune>
        <commune>12182</commune>
        <commune>12183</commune>
        <commune>12184</commune>
        <commune>12185</commune>
        <commune>12186</commune>
        <commune>12187</commune>
        <commune>12188</commune>
        <commune>12189</commune>
        <commune>12190</commune>
        <commune>12191</commune>
        <commune>12192</commune>
        <commune>12193</commune>
        <commune>12194</commune>
        <commune>12195</commune>
        <commune>12196</commune>
        <commune>12197</commune>
        <commune>12198</commune>
        <commune>12199</commune>
        <commune>12200</commune>
        <commune>12201</commune>
        <commune>12202</commune>
        <commune>12203</commune>
        <commune>12204</commune>
        <commune>12205</commune>
        <commune>12206</commune>
        <commune>12207</commune>
        <commune>12208</commune>
        <commune>12209</commune>
        <commune>12210</commune>
        <commune>12211</commune>
        <commune>12212</commune>
        <commune>12213</commune>
        <commune>12214</commune>
        <commune>12215</commune>
        <commune>12216</commune>
        <commune>12217</commune>
        <commune>12218</commune>
        <commune>12219</commune>
        <commune>12220</commune>
        <commune>12221</commune>
        <commune>12222</commune>
        <commune>12223</commune>
        <commune>12224</commune>
        <commune>12225</commune>
        <commune>12226</commune>
        <commune>12227</commune>
        <commune>12228</commune>
        <commune>12229</commune>
        <commune>12230</commune>
        <commune>12231</commune>
        <commune>12232</commune>
        <commune>12233</commune>
        <commune>12234</commune>
        <commune>12235</commune>
        <commune>12236</commune>
        <commune>12237</commune>
        <commune>12238</commune>
        <commune>12239</commune>
        <commune>12240</commune>
        <commune>12241</commune>
        <commune>12242</commune>
        <commune>12243</commune>
        <commune>12244</commune>
        <commune>12245</commune>
        <commune>12246</commune>
        <commune>12247</commune>
        <commune>12248</commune>
        <commune>12249</commune>
        <commune>12250</commune>
        <commune>12251</commune>
        <commune>12252</commune>
        <commune>12253</commune>
        <commune>12254</commune>
        <commune>12255</commune>
        <commune>12256</commune>
        <commune>12257</commune>
        <commune>12258</commune>
        <commune>12259</commune>
        <commune>12260</commune>
        <commune>12261</commune>
        <commune>12262</commune>
        <commune>12263</commune>
        <commune>12264</commune>
        <commune>12265</commune>
        <commune>12266</commune>
        <commune>12267</commune>
        <commune>12268</commune>
        <commune>12269</commune>
        <commune>12270</commune>
        <commune>12272</commune>
        <commune>12273</commune>
        <commune>12274</commune>
        <commune>12275</commune>
        <commune>12276</commune>
        <commune>12277</commune>
        <commune>12278</commune>
        <commune>12280</commune>
        <commune>12281</commune>
        <commune>12282</commune>
        <commune>12283</commune>
        <commune>12284</commune>
        <commune>12285</commune>
        <commune>12286</commune>
        <commune>12287</commune>
        <commune>12288</commune>
        <commune>12289</commune>
        <commune>12290</commune>
        <commune>12291</commune>
        <commune>12292</commune>
        <commune>12293</commune>
        <commune>12294</commune>
        <commune>12295</commune>
        <commune>12296</commune>
        <commune>12297</commune>
        <commune>12298</commune>
        <commune>12299</commune>
        <commune>12300</commune>
        <commune>12301</commune>
        <commune>12303</commune>
        <commune>12305</commune>
        <commune>12307</commune>
    </CompetenceCommunale>
</Organisme>